* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

html,
body {
    height: 100%;
    width: 100%;
}

#main {
    height: 100%;
    width: 100%;
    background-color: #ededed;
    display: grid;
    grid-template-columns: 25% 25% 50%;
    grid-template-rows: 26% 56% 18%;
}

#left-top-left {
    padding: 40px;
}

#square {
    height: 25px;
    width: 25px;
    rotate: 45deg;
    background-color: black;
}

#left-top-right {
    padding: 40px;
    text-align: right;
}

#left-top-right h4 {
    margin-bottom: 50px;
    font-size: 20px;
    font-weight: 500;

}

#left-top-right h5 {
    font-size: 18px;
    font-weight: 500;
    color: #333;

}

#left-top-right h6 {
    display: none;
}


#left-center {
    grid-column: 1/3;
    padding: 40px;
}

#left-center h1 {
    font-size: 7vw;
    text-transform: uppercase;
    line-height: 6.5vw;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
}

#left-center h1:nth-child(2n) {
    text-align: center;
}

#left-bottom {
    grid-column: 1/3;
    padding: 40px;
}

#left-bottom p {
    width: 70%;
    font-size: 18px;
    font-weight: 500;
    color: #666;
}

#right {
    grid-column: 3;
    grid-row: 1 / 4;
    padding: 40px;
    padding-right: 150px;
}

#right video {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 3px;
    object-position: 50% 20%;
}

#arrow {
    position: absolute;
    top: 50%;
    left: 52%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: orangered;
    padding: 30px;
    color: #fff;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

#arrow i {
    font-size: 40px;
    font-weight: 100;
}

@media (max-width:600px) {
    #main {
        grid-template-columns: 50% 50%;
        grid-template-rows: 60px 34% 8%;
    }

    #left-top-left {
        padding: 20px;
    }

    #square {
        height: 15px;
        width: 15px;
    }

    #left-top-right {
        padding: 20px;
        text-align: right;
    }

    #left-top-right h6 {
        display: initial;
        font-size: 20px;
    }

    #left-top-right h4 {
        display: none;

    }

    #left-top-right h5 {
        display: none;
    }

    #left-center {
        padding: 10px 20px;
    }

    #left-center h1 {
        font-size: 17vw;
        line-height: 14vw;
    }

    #left-center h1:nth-child(2n) {
        text-align: right;
    }

    #left-bottom {
        padding: 5px 20px;
    }

    #left-bottom p {
        width: 90%;
        font-size: 10px;
    }

    #arrow {
        top: 54%;
        left: 50%;
        padding: 10px;
        transform: translate(-50%, -50%) rotate(90deg);
    }

    #arrow i {
        font-size: 20px;
    }

    #right {
        grid-column: 1 / 4;
        grid-row: 4;
        padding: 20px;
        padding-right: 20px;
    }

    #right video {
        height: 42vh;
    }

}